.ca-header {

    .uk-flex {
        button {
            background: transparent;
            border: transparent;

        
        span {
        margin-left: 2em;
        margin-top: 1.5em;
    }
}
    img {
        margin-left: -1em;
        margin-top: 1em;
        padding: 1em;
    }
    a {
        margin-top: 2em;
        vertical-align: middle;
        font-size: 1.3rem;
       
    }
}
}
@for $i from 0 through 200 {
    .ca-p-#{$i} {
        padding: 0px + $i;
    }
    .ca-pb-#{$i} {
        padding-bottom: 0px + $i
    }
    .ca-pt-#{$i} {
        padding-top: 0px + $i;
    }
    .ca-pr-#{$i} {
        padding-right: 0px + $i;
    }
} 